USB_RELEASE_BANDWI(9)

NAME
usb_release_bandwidth - reverses effect of usb_claim_bandwidth

SYNOPSIS

void usb_release_bandwidth (struct usb_device * dev, struct urb * urb, int isoc);

ARGUMENTS

dev source/target of request

urb request (urb->dev == dev)

isoc
    true iff the request is isochronous

DESCRIPTION

This records that previously allocated bandwidth has been released. Bandwidth is released when endpoints are removed from the host controller's periodic schedule.